.dxHtmlEditor_Icons_heCut_UauWeb,
.dxHtmlEditor_Icons_heCutDisabled_UauWeb,
.dxHtmlEditor_Icons_heCopy_UauWeb,
.dxHtmlEditor_Icons_heCopyDisabled_UauWeb,
.dxHtmlEditor_Icons_hePaste_UauWeb,
.dxHtmlEditor_Icons_hePasteDisabled_UauWeb,
.dxHtmlEditor_Icons_hePasteFromWord_UauWeb,
.dxHtmlEditor_Icons_hePasteFromWordDisabled_UauWeb,
.dxHtmlEditor_Icons_heUndo_UauWeb,
.dxHtmlEditor_Icons_heUndoDisabled_UauWeb,
.dxHtmlEditor_Icons_heRedo_UauWeb,
.dxHtmlEditor_Icons_heRedoDisabled_UauWeb,
.dxHtmlEditor_Icons_heBold_UauWeb,
.dxHtmlEditor_Icons_heBoldDisabled_UauWeb,
.dxHtmlEditor_Icons_heItalic_UauWeb,
.dxHtmlEditor_Icons_heItalicDisabled_UauWeb,
.dxHtmlEditor_Icons_heUnderline_UauWeb,
.dxHtmlEditor_Icons_heUnderlineDisabled_UauWeb,
.dxHtmlEditor_Icons_heStrikethrough_UauWeb,
.dxHtmlEditor_Icons_heStrikethroughDisabled_UauWeb,
.dxHtmlEditor_Icons_heCenter_UauWeb,
.dxHtmlEditor_Icons_heCenterDisabled_UauWeb,
.dxHtmlEditor_Icons_heLeft_UauWeb,
.dxHtmlEditor_Icons_heLeftDisabled_UauWeb,
.dxHtmlEditor_Icons_heRight_UauWeb,
.dxHtmlEditor_Icons_heRightDisabled_UauWeb,
.dxHtmlEditor_Icons_heJustifyFull_UauWeb,
.dxHtmlEditor_Icons_heJustifyFullDisabled_UauWeb,
.dxHtmlEditor_Icons_heSuperscript_UauWeb,
.dxHtmlEditor_Icons_heSuperscriptDisabled_UauWeb,
.dxHtmlEditor_Icons_heSubscript_UauWeb,
.dxHtmlEditor_Icons_heSubscriptDisabled_UauWeb,
.dxHtmlEditor_Icons_heIndent_UauWeb,
.dxHtmlEditor_Icons_heIndentDisabled_UauWeb,
.dxHtmlEditor_Icons_heOutdent_UauWeb,
.dxHtmlEditor_Icons_heOutdentDisabled_UauWeb,
.dxHtmlEditor_Icons_heInsertOrderedList_UauWeb,
.dxHtmlEditor_Icons_heInsertOrderedListDisabled_UauWeb,
.dxHtmlEditor_Icons_heInsertUnorderedList_UauWeb,
.dxHtmlEditor_Icons_heInsertUnorderedListDisabled_UauWeb,
.dxHtmlEditor_Icons_heInsertImageDialog_UauWeb,
.dxHtmlEditor_Icons_heInsertImageDialogDisabled_UauWeb,
.dxHtmlEditor_Icons_heInsertLinkDialog_UauWeb,
.dxHtmlEditor_Icons_heInsertLinkDialogDisabled_UauWeb,
.dxHtmlEditor_Icons_heInsertTableDialog_UauWeb,
.dxHtmlEditor_Icons_heInsertTableDialogDisabled_UauWeb,
.dxHtmlEditor_Icons_heChangeTableDialog_UauWeb,
.dxHtmlEditor_Icons_heChangeTableDialogDisabled_UauWeb,
.dxHtmlEditor_Icons_heChangeTableCellDialog_UauWeb,
.dxHtmlEditor_Icons_heChangeTableCellDialogDisabled_UauWeb,
.dxHtmlEditor_Icons_heChangeTableColumnDialog_UauWeb,
.dxHtmlEditor_Icons_heChangeTableColumnDialogDisabled_UauWeb,
.dxHtmlEditor_Icons_heChangeTableRowDialog_UauWeb,
.dxHtmlEditor_Icons_heChangeTableRowDialogDisabled_UauWeb,
.dxHtmlEditor_Icons_heInsertTableRowAbove_UauWeb,
.dxHtmlEditor_Icons_heInsertTableRowAboveDisabled_UauWeb,
.dxHtmlEditor_Icons_heInsertTableRowBelow_UauWeb,
.dxHtmlEditor_Icons_heInsertTableRowBelowDisabled_UauWeb,
.dxHtmlEditor_Icons_heInsertTableColumnOnLeft_UauWeb,
.dxHtmlEditor_Icons_heInsertTableColumnOnLeftDisabled_UauWeb,
.dxHtmlEditor_Icons_heInsertTableColumnOnRight_UauWeb,
.dxHtmlEditor_Icons_heInsertTableColumnOnRightDisabled_UauWeb,
.dxHtmlEditor_Icons_heSplitTableCellHorizontal_UauWeb,
.dxHtmlEditor_Icons_heSplitTableCellHorizontalDisabled_UauWeb,
.dxHtmlEditor_Icons_heSplitTableCellVertical_UauWeb,
.dxHtmlEditor_Icons_heSplitTableCellVerticalDisabled_UauWeb,
.dxHtmlEditor_Icons_heMergeTableCellHorizontal_UauWeb,
.dxHtmlEditor_Icons_heMergeTableCellHorizontalDisabled_UauWeb,
.dxHtmlEditor_Icons_heMergeTableCellVertical_UauWeb,
.dxHtmlEditor_Icons_heMergeTableCellVerticalDisabled_UauWeb,
.dxHtmlEditor_Icons_heDeleteTable_UauWeb,
.dxHtmlEditor_Icons_heDeleteTableDisabled_UauWeb,
.dxHtmlEditor_Icons_heDeleteTableColumn_UauWeb,
.dxHtmlEditor_Icons_heDeleteTableColumnDisabled_UauWeb,
.dxHtmlEditor_Icons_heDeleteTableRow_UauWeb,
.dxHtmlEditor_Icons_heDeleteTableRowDisabled_UauWeb,
.dxHtmlEditor_Icons_heUnlink_UauWeb,
.dxHtmlEditor_Icons_heUnlinkDisabled_UauWeb,
.dxHtmlEditor_Icons_heBackColor_UauWeb,
.dxHtmlEditor_Icons_heBackColorDisabled_UauWeb,
.dxHtmlEditor_Icons_heForeColor_UauWeb,
.dxHtmlEditor_Icons_heForeColorDisabled_UauWeb,
.dxHtmlEditor_Icons_heRemoveFormat_UauWeb,
.dxHtmlEditor_Icons_heRemoveFormatDisabled_UauWeb,
.dxHtmlEditor_Icons_hePrint_UauWeb,
.dxHtmlEditor_Icons_hePrintDisabled_UauWeb,
.dxHtmlEditor_Icons_heCheckSpelling_UauWeb,
.dxHtmlEditor_Icons_heCheckSpellingDisabled_UauWeb,
.dxHtmlEditor_Icons_heFullscreen_UauWeb,
.dxHtmlEditor_Icons_heFullscreenDisabled_UauWeb,
.dxHtmlEditor_Icons_heSaveAsDocx_UauWeb,
.dxHtmlEditor_Icons_heSaveAsMht_UauWeb,
.dxHtmlEditor_Icons_heSaveAsOdt_UauWeb,
.dxHtmlEditor_Icons_heSaveAsPdf_UauWeb,
.dxHtmlEditor_Icons_heSaveAsRtf_UauWeb,
.dxHtmlEditor_Icons_heSaveAsTxt_UauWeb,
.dxHtmlEditor_heToolbarPopOut_UauWeb,
.dxHtmlEditor_heConstrainProportionsMiddleOn_UauWeb,
.dxHtmlEditor_heConstrainProportionsMiddleOff_UauWeb,
.dxHtmlEditor_heConstrainProportionsBottom_UauWeb,
.dxHtmlEditor_heConstrainProportionsTop_UauWeb,
.dxHtmlEditor_heConstrainProportionsMiddleOnRtl_UauWeb,
.dxHtmlEditor_heConstrainProportionsMiddleOffRtl_UauWeb,
.dxHtmlEditor_heConstrainProportionsBottomRtl_UauWeb,
.dxHtmlEditor_heConstrainProportionsTopRtl_UauWeb,
.dxHtmlEditor_RoundPanel_herpHeaderTopLeftCorner_UauWeb,
.dxHtmlEditor_RoundPanel_herpHeaderTopRightCorner_UauWeb,
.dxHtmlEditor_RoundPanel_herpBottomLeftCorner_UauWeb,
.dxHtmlEditor_RoundPanel_herpBottomRightCorner_UauWeb,
.dxHtmlEditor_RoundPanel_herpTopLeftCorner_UauWeb,
.dxHtmlEditor_RoundPanel_herpTopRightCorner_UauWeb,
.dxHtmlEditor_RoundPanel_herpGroupBoxBottomLeftCorner_UauWeb,
.dxHtmlEditor_RoundPanel_herpGroupBoxBottomRightCorner_UauWeb,
.dxHtmlEditor_RoundPanel_herpGroupBoxTopLeftCorner_UauWeb,
.dxHtmlEditor_RoundPanel_herpGroupBoxTopRightCorner_UauWeb,
.dxHtmlEditor_heSizeGrip_UauWeb,
.dxHtmlEditor_heSizeGripRtl_UauWeb,
.dxHtmlEditor_heErrorFrameCloseButton_UauWeb {
    background-image: url('sprite.png');
    -background-image: url('sprite.gif'); /* for IE6 */
    background-repeat: no-repeat;
    background-color: transparent;
}

.dxHtmlEditor_heConstrainProportionsMiddleOn_UauWeb,
.dxHtmlEditor_heConstrainProportionsMiddleOff_UauWeb,
.dxHtmlEditor_heConstrainProportionsBottom_UauWeb,
.dxHtmlEditor_heConstrainProportionsTop_UauWeb,
.dxHtmlEditor_RoundPanel_herpHeaderTopLeftCorner_UauWeb,
.dxHtmlEditor_RoundPanel_herpHeaderTopRightCorner_UauWeb,
.dxHtmlEditor_RoundPanel_herpBottomLeftCorner_UauWeb,
.dxHtmlEditor_RoundPanel_herpBottomRightCorner_UauWeb,
.dxHtmlEditor_RoundPanel_herpTopLeftCorner_UauWeb,
.dxHtmlEditor_RoundPanel_herpTopRightCorner_UauWeb,
.dxHtmlEditor_RoundPanel_herpGroupBoxBottomLeftCorner_UauWeb,
.dxHtmlEditor_RoundPanel_herpGroupBoxBottomRightCorner_UauWeb,
.dxHtmlEditor_RoundPanel_herpGroupBoxTopLeftCorner_UauWeb,
.dxHtmlEditor_RoundPanel_herpGroupBoxTopRightCorner_UauWeb
{
	display:block;
}

.dxHtmlEditor_Icons_heCut_UauWeb {
    background-position: -48px -74px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heCutDisabled_UauWeb {
    background-position: -72px -74px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heCopy_UauWeb {
    background-position: 0px -74px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heCopyDisabled_UauWeb {
    background-position: -24px -74px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_hePaste_UauWeb {
    background-position: -96px -194px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_hePasteDisabled_UauWeb {
    background-position: -120px -194px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_hePasteFromWord_UauWeb {
    background-position: -144px -194px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_hePasteFromWordDisabled_UauWeb {
    background-position: -168px -194px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heUndo_UauWeb {
    background-position: -96px -266px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heUndoDisabled_UauWeb {
    background-position: -120px -266px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heRedo_UauWeb {
    background-position: -48px -218px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heRedoDisabled_UauWeb {
    background-position: -72px -218px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heBold_UauWeb {
    background-position: -48px -26px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heBoldDisabled_UauWeb {
    background-position: -72px -26px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heItalic_UauWeb {
    background-position: 0px -170px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heItalicDisabled_UauWeb {
    background-position: -24px -170px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heUnderline_UauWeb {
    background-position: -48px -266px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heUnderlineDisabled_UauWeb {
    background-position: -72px -266px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heStrikethrough_UauWeb {
    background-position: -96px -242px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heStrikethroughDisabled_UauWeb {
    background-position: -120px -242px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heCenter_UauWeb {
    background-position: -96px -26px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heCenterDisabled_UauWeb {
    background-position: -120px -26px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heLeft_UauWeb {
    background-position: -96px -170px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heLeftDisabled_UauWeb {
    background-position: -120px -170px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heRight_UauWeb {
    background-position: -144px -218px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heRightDisabled_UauWeb {
    background-position: -168px -218px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heJustifyFull_UauWeb {
    background-position: -48px -170px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heJustifyFullDisabled_UauWeb {
    background-position: -72px -170px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSuperscript_UauWeb {
    background-position: 0px -266px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSuperscriptDisabled_UauWeb {
    background-position: -24px -266px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSubscript_UauWeb {
    background-position: -144px -242px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSubscriptDisabled_UauWeb {
    background-position: -168px -242px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heIndent_UauWeb {
    background-position: -96px -98px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heIndentDisabled_UauWeb {
    background-position: -120px -98px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heOutdent_UauWeb {
    background-position: -48px -194px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heOutdentDisabled_UauWeb {
    background-position: -72px -194px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertOrderedList_UauWeb {
    background-position: -48px -122px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertOrderedListDisabled_UauWeb {
    background-position: -72px -122px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertUnorderedList_UauWeb {
    background-position: -144px -146px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertUnorderedListDisabled_UauWeb {
    background-position: -168px -146px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertImageDialog_UauWeb {
    background-position: -144px -98px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertImageDialogDisabled_UauWeb {
    background-position: -168px -98px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertLinkDialog_UauWeb {
    background-position: 0px -122px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertLinkDialogDisabled_UauWeb {
    background-position: -24px -122px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertTableDialog_UauWeb {
    background-position: 0px -146px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertTableDialogDisabled_UauWeb {
    background-position: -24px -146px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heChangeTableDialog_UauWeb {
    background-position: -48px -50px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heChangeTableDialogDisabled_UauWeb {
    background-position: -72px -50px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heChangeTableCellDialog_UauWeb {
    background-position: -144px -26px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heChangeTableCellDialogDisabled_UauWeb {
    background-position: -168px -26px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heChangeTableColumnDialog_UauWeb {
    background-position: 0px -50px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heChangeTableColumnDialogDisabled_UauWeb {
    background-position: -24px -50px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heChangeTableRowDialog_UauWeb {
    background-position: -96px -50px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heChangeTableRowDialogDisabled_UauWeb {
    background-position: -120px -50px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertTableRowAbove_UauWeb {
    background-position: -48px -146px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertTableRowAboveDisabled_UauWeb {
    background-position: -72px -146px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertTableRowBelow_UauWeb {
    background-position: -96px -146px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertTableRowBelowDisabled_UauWeb {
    background-position: -120px -146px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertTableColumnOnLeft_UauWeb {
    background-position: -96px -122px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertTableColumnOnLeftDisabled_UauWeb {
    background-position: -120px -122px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertTableColumnOnRight_UauWeb {
    background-position: -144px -122px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertTableColumnOnRightDisabled_UauWeb {
    background-position: -168px -122px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSplitTableCellHorizontal_UauWeb {
    background-position: 0px -242px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSplitTableCellHorizontalDisabled_UauWeb {
    background-position: -24px -242px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSplitTableCellVertical_UauWeb {
    background-position: -48px -242px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSplitTableCellVerticalDisabled_UauWeb {
    background-position: -72px -242px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heMergeTableCellHorizontal_UauWeb {
    background-position: -144px -170px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heMergeTableCellHorizontalDisabled_UauWeb {
    background-position: -168px -170px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heMergeTableCellVertical_UauWeb {
    background-position: 0px -194px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heMergeTableCellVerticalDisabled_UauWeb {
    background-position: -24px -194px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heDeleteTable_UauWeb {
    background-position: -96px -74px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heDeleteTableDisabled_UauWeb {
    background-position: -120px -74px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heDeleteTableColumn_UauWeb {
    background-position: -144px -74px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heDeleteTableColumnDisabled_UauWeb {
    background-position: -168px -74px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heDeleteTableRow_UauWeb {
    background-position: 0px -98px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heDeleteTableRowDisabled_UauWeb {
    background-position: -24px -98px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heUnlink_UauWeb {
    background-position: -144px -266px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heUnlinkDisabled_UauWeb {
    background-position: -168px -266px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heBackColor_UauWeb {
    background-position: 0px -26px;
    width: 16px;
    height: 13px;
}

.dxHtmlEditor_Icons_heBackColorDisabled_UauWeb {
    background-position: -24px -26px;
    width: 16px;
    height: 13px;
}

.dxHtmlEditor_Icons_heForeColor_UauWeb {
    background-position: -48px -98px;
    width: 16px;
    height: 13px;
}

.dxHtmlEditor_Icons_heForeColorDisabled_UauWeb {
    background-position: -72px -98px;
    width: 16px;
    height: 13px;
}

.dxHtmlEditor_Icons_heRemoveFormat_UauWeb {
    background-position: -96px -218px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heRemoveFormatDisabled_UauWeb {
    background-position: -120px -218px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_hePrint_UauWeb {
    background-position: 0px -218px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_hePrintDisabled_UauWeb {
    background-position: -24px -218px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heCheckSpelling_UauWeb {
    background-position: -144px -50px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heCheckSpellingDisabled_UauWeb {
    background-position: -168px -50px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heFullscreen_UauWeb {
    background-position: -24px -290px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heFullscreenDisabled_UauWeb {
    background-position: -24px -314px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSaveAsDocx_UauWeb
{
    background-position: -48px -290px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSaveAsMht_UauWeb
{
    background-position: -72px -290px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSaveAsOdt_UauWeb
{
    background-position: -96px -290px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSaveAsPdf_UauWeb
{
    background-position: -120px -290px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSaveAsRtf_UauWeb
{
    background-position: -144px -290px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSaveAsTxt_UauWeb
{
    background-position: -168px -290px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_heToolbarPopOut_UauWeb {
    background-position: -135px 0px;
    width: 6px;
    height: 4px;
}

.dxHtmlEditor_heConstrainProportionsMiddleOn_UauWeb {
    background-position: -19px 0px;
    width: 11px;
    height: 18px;
}

.dxHtmlEditor_heConstrainProportionsMiddleOff_UauWeb {
    background-position: 0px 0px;
    width: 11px;
    height: 18px;
}

.dxHtmlEditor_heConstrainProportionsBottom_UauWeb {
    background-position: -38px 0px;
    width: 11px;
    height: 6px;
}

.dxHtmlEditor_heConstrainProportionsTop_UauWeb {
    background-position: -38px -14px;
    width: 11px;
    height: 5px;
}

.dxHtmlEditor_heConstrainProportionsMiddleOnRtl_UauWeb {
    background-position: -162px 0px;
    width: 11px;
    height: 18px;
}

.dxHtmlEditor_heConstrainProportionsMiddleOffRtl_UauWeb {
    background-position: -181px 0px;
    width: 11px;
    height: 18px;
}

.dxHtmlEditor_heConstrainProportionsBottomRtl_UauWeb {
    background-position: -143px 0px;
    width: 11px;
    height: 6px;
}

.dxHtmlEditor_heConstrainProportionsTopRtl_UauWeb {
    background-position: -143px -14px;
    width: 11px;
    height: 5px;
}

.dxHtmlEditor_RoundPanel_herpHeaderTopLeftCorner_UauWeb {
    background-position: -109px 0px;
    width: 9px;
    height: 9px;
}

.dxHtmlEditor_RoundPanel_herpHeaderTopRightCorner_UauWeb {
    background-position: -122px 0px;
    width: 9px;
    height: 9px;
}

.dxHtmlEditor_RoundPanel_herpBottomLeftCorner_UauWeb {
    background-position: -57px -13px;
    width: 9px;
    height: 9px;
}

.dxHtmlEditor_RoundPanel_herpBottomRightCorner_UauWeb {
    background-position: -70px -13px;
    width: 9px;
    height: 9px;
}

.dxHtmlEditor_RoundPanel_herpTopLeftCorner_UauWeb {
    background-position: -57px 0px;
    width: 9px;
    height: 9px;
}

.dxHtmlEditor_RoundPanel_herpTopRightCorner_UauWeb {
    background-position: -70px 0px;
    width: 9px;
    height: 9px;
}

.dxHtmlEditor_RoundPanel_herpGroupBoxBottomLeftCorner_UauWeb {
    background-position: -83px -13px;
    width: 9px;
    height: 9px;
}

.dxHtmlEditor_RoundPanel_herpGroupBoxBottomRightCorner_UauWeb {
    background-position: -96px -13px;
    width: 9px;
    height: 9px;
}

.dxHtmlEditor_RoundPanel_herpGroupBoxTopLeftCorner_UauWeb {
    background-position: -83px 0px;
    width: 9px;
    height: 9px;
}

.dxHtmlEditor_RoundPanel_herpGroupBoxTopRightCorner_UauWeb {
    background-position: -96px 0px;
    width: 9px;
    height: 9px;
}

.dxHtmlEditor_heSizeGrip_UauWeb {
    background-position: 0px -290px;
    width: 12px;
    height: 12px;
}
.dxHtmlEditor_heSizeGripRtl_UauWeb {
    background-position: 0px -314px;
    width: 12px;
    height: 12px;
}
.dxHtmlEditor_heErrorFrameCloseButton_UauWeb {
    background-position: -109px -13px;
    width: 13px;
    height: 9px;
}
